
/* Style for PCs */
@media screen and (min-width: 1025px) {

.scov01 {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.60);
}
.swcc0 {
width:100%;
height: auto;
display: block;
padding:80px 80px;
}
.swcc {
width:100%;
height: auto;
display: block;
padding:100px 80px;
}

/* Sec01
-----------------------------------------------*/
.sec01m {
width:100%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img01.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}

/* Sec02
-----------------------------------------------*/
.sec02m {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.sec02mleft {
width:50%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img02.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.sec02mright {
width:49.90%;
height: auto;
display: block;
}


/* Sec03
-----------------------------------------------*/
.sec03m {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.sec03mleft {
width:49.90%;
height: auto;
display: block;
}
.sec03mright {
width:50%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img03.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}


/* Gallery
-----------------------------------------------*/
.swg {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.swcol4 {
width:24.975%;
height: auto;
display: block;
}


.swcol3{
width:33.33333333%;
height: auto;
display: block;
}


.swcol2{
width:50%;
height: auto;
display: block;
}






/* Map
-----------------------------------------------*/
.mapmm {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.mapmleft {
width:50%;
height: auto;
display: block;
padding:0;

background-image: url(../img/showroom/img03.jpg);

background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.mapmright {
width:49.90%;
height: auto;
display: block;
}
.mapmm h2 {
font-weight: 400;
line-height: 1.4em;
width:100%;
height: auto;
display: block;
text-align: center;
background-image: url(../img/header/logo-new-b.png);
background-repeat: no-repeat;
background-position: center top;
font-family: AstonMartinFlare_W_Md;

background-size: auto 150px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 29px;
padding-top: 124px;
text-indent: -9999px;


}






.mapmm p br {
display: none;
}

#mapbody {
width:100%;
height: auto;
display: block;
}
#mapbody iframe {
width:100%;
height: 500px;
display: block;
}
	
}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

.scov01 {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.60);
}
.swcc0 {
width:100%;
height: auto;
display: block;
padding:50px 50px;
}
.swcc {
width:100%;
height: auto;
display: block;
padding:60px 36px;
}

/* Sec01
-----------------------------------------------*/
.sec01m {
width:100%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img01.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}

/* Sec02
-----------------------------------------------*/
.sec02m {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.sec02mleft {
width:50%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img02.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.sec02mright {
width:49.88%;
height: auto;
display: block;
}


/* Sec03
-----------------------------------------------*/
.sec03m {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.sec03mleft {
width:49.88%;
height: auto;
display: block;
}
.sec03mright {
width:50%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img03.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}


/* Gallery
-----------------------------------------------*/
.swg {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.swcol4 {
width:24.975%;
height: auto;
display: block;
}


.swcol3{
width:33.33333333%;
height: auto;
display: block;
}



.swcol2{
width:50%;
height: auto;
display: block;
}








/* Map
-----------------------------------------------*/
.mapmm {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.mapmleft {
width:43%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img03.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;

}
.mapmright {
width:57%;
height: auto;
display: block;
}
.mapmm h2 {

font-weight: 400;
line-height: 1.4em;
width:100%;
height: auto;
display: block;
text-align: center;

background-image: url(../img/header/logo-new-b.png);
background-repeat: no-repeat;
background-position: center top;

font-family: AstonMartinFlare_W_Md;



background-size: auto 150px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 29px;
padding-top: 124px;

text-indent: -9999px;






}




.mapmm p br {
display: none;
}

#mapbody {
width:100%;
height: auto;
display: block;
}
#mapbody iframe {
width:100%;
height: 500px;
display: block;
}

}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {

.scov01 {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.60);
}
.swcc0 {
width:100%;
height: auto;
display: block;
padding:50px 50px;
}
.swcc {
width:100%;
height: auto;
display: block;
padding:60px 36px;
}

/* Sec01
-----------------------------------------------*/
.sec01m {
width:100%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img01.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}

/* Sec02
-----------------------------------------------*/
.sec02m {
width:100%;
height: auto;
display: block;
}
.sec02mleft {
width:100%;
height: 200px;
display: block;
padding:0;
background-image: url(../img/showroom/img02.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.sec02mright {
width:100%;
height: auto;
display: block;
}


/* Sec03
-----------------------------------------------*/
.sec03m {
width:100%;
height: auto;
display: block;
}
.sec03mleft {
width:100%;
height: auto;
display: block;
}
.sec03mright {
width:100%;
height: 200px;
display: block;
padding:0;
background-image: url(../img/showroom/img03.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}


/* Gallery
-----------------------------------------------*/
.swg {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.swcol4 {
width:49.90%;
height: auto;
display: block;
}

.swcol3{
width:33%;
height: auto;
display: block;

   flex-basis: 33%;
   max-width: 33%;

}




.swcol2{
width:50%;
height: auto;
display: block;

   flex-basis: 50%;
   max-width: 50%;

}







/* Map
-----------------------------------------------*/
.mapmm {
width:100%;
height: auto;
display: block;
}
.mapmleft {
width:100%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img03.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
height: 350px;

}
.mapmright {
width:100%;
height: auto;
display: block;
}
.mapmm h2 {

font-weight: 400;
line-height: 1.4em;
width:100%;
height: auto;
display: block;
text-align: center;

background-image: url(../img/header/logo-new-b.png);
background-repeat: no-repeat;
background-position: center top;

font-family: AstonMartinFlare_W_Md;



background-size: auto 150px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 29px;
padding-top: 124px;

text-indent: -9999px;






}
.mapmm p br {
display: none;
}

#mapbody {
width:100%;
height: auto;
display: block;
}
#mapbody iframe {
width:100%;
height: 500px;
display: block;
}

}

/* Style for Smartphone */
@media screen and (max-width: 480px) {

.scov01 {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.60);
}
.swcc0 {
width:100%;
height: auto;
display: block;
padding:50px 50px;
}
.swcc {
width:100%;
height: auto;
display: block;
padding:50px 36px;
}

/* Sec01
-----------------------------------------------*/
.sec01m {
width:100%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img01.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}

/* Sec02
-----------------------------------------------*/
.sec02m {
width:100%;
height: auto;
display: block;
}
.sec02mleft {
width:100%;
height: 200px;
display: block;
padding:0;
background-image: url(../img/showroom/img02.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.sec02mright {
width:100%;
height: auto;
display: block;
}


/* Sec03
-----------------------------------------------*/
.sec03m {
width:100%;
height: auto;
display: block;
}
.sec03mleft {
width:100%;
height: auto;
display: block;
}
.sec03mright {
width:100%;
height: 200px;
display: block;
padding:0;
background-image: url(../img/showroom/img03.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}


/* Gallery
-----------------------------------------------*/
.swg {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.swcol4 {
width:49.80%;
height: auto;
display: block;
}

.swcol3{
width:33.33333333%;
height: auto;
display: block;

   flex-basis: 33.3333%;
   max-width: 33.3333%;

}


/* Map
-----------------------------------------------*/
.mapmm {
width:100%;
height: auto;
display: block;
}
.mapmleft {
width:100%;
height: auto;
display: block;
padding:0;
background-image: url(../img/showroom/img03.jpg);
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
height: 350px;

}
.mapmright {
width:100%;
height: auto;
display: block;
}
.mapmm h2 {

font-weight: 400;
line-height: 1.4em;
width:100%;
height: auto;
display: block;
text-align: center;

background-image: url(../img/header/logo-new-b.png);
background-repeat: no-repeat;
background-position: center top;

font-family: AstonMartinFlare_W_Md;

background-size: auto 120px;
margin-bottom: 10px;
font-size:16px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 29px;
padding-top: 110px;


text-indent: -9999px;




}



.mapmm p {
text-align: center;
}

#mapbody {
width:100%;
height: auto;
display: block;
}
#mapbody iframe {
width:100%;
height: 500px;
display: block;
}

}